Announcement

Collapse
No announcement yet.

3.8.4 to VB4 with exsisting licenses

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.8.4 to VB4 with exsisting licenses

    We have 4 forums all have existing licensing until may to Sep 2010. Do we need to pay extra to upgrade to 4.0? While logged into the member area, I can download 3.8.4 or 4.0.

    This is a bit confusing and just paying for 2 of the sites back in september 09, is a bit frustrating if we need to pay again.

    Thanks for any help....

  • #2
    Originally posted by tamiyausa View Post
    We have 4 forums all have existing licensing until may to Sep 2010. Do we need to pay extra to upgrade to 4.0? While logged into the member area, I can download 3.8.4 or 4.0.

    This is a bit confusing and just paying for 2 of the sites back in september 09, is a bit frustrating if we need to pay again.
    Unfortunately have to pay again if you want upgrades after May-Sept.


    vB5 is unequivocally the best forum software, but not yet...

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X